Subject: Poplar Root Depth Studies?

From: [email-masked] (Jeffrey Berk)
Date: 14 Aug 1995 13:51:29 -0400

I am in need of information concerning depth of root penetration for
Poplars, especially as this relates to water intake with depth.  I am also
interested in diurnal and seasonal variations on water uptake.  

This is for a project involving the use of trees to remediate contaminated
groundwater by having the trees extract the groundwater and metabolize
volatile organic compounds (VOCs).  

My background is relatively weak in the area of botany.  Any help would be
appreciated.

Jeff Berk